Bug 1654744 - [Create VM wizard] rhel7.6 is not listed in the OS dropdown list
Summary: [Create VM wizard] rhel7.6 is not listed in the OS dropdown list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: User Experience
Version: 1.3
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 1.4
Assignee: Martin Sivák
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-29 15:09 UTC by Nelly Credi
Modified: 2019-03-05 10:52 UTC (History)
3 users (show)

Fixed In Version: common-templates-0.3.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-05 10:52:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github kubevirt/common-templates/41 0 None None None 2018-12-04 13:33:07 UTC

Description Nelly Credi 2018-11-29 15:09:30 UTC
Description of problem:
rhel7.6 is not listed in the OS dropdown list

Version-Release number of selected component (if applicable):
1.3

How reproducible:
100%

Steps to Reproduce:
1. login to the Virt console https://kubevirt-web-ui.cloudapps.example.com
2. go to vm view
3. create vm with wizard

Actual results:
listing of multiple OSs and versions

Expected results:
el7.6 should be listed there as well

Additional info:

Comment 1 Tomas Jelinek 2018-12-03 07:00:13 UTC
Is it intentionally left out from common-templates?

Comment 2 Martin Sivák 2018-12-04 13:26:22 UTC
RHEL 7.6 was released after the code freeze. We can add it into 1.4.

Comment 4 Guohua Ouyang 2019-01-10 09:48:41 UTC
verified on 1.4.0-9


Note You need to log in before you can comment on or make changes to this bug.